/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.specifictypes.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.net.URL;

public class URLContainer implements TypeContainer<URL> {
    private URL instance;

    @Override
    public URL getInstance() {
        return instance;
    }

    @Override
    public void setInstance(URL instance) {
        this.instance = instance;
    }
}
